RubyGems Navigation menu

dry-validation 1.0.0.alpha2

Validation library

Versions:

  1. 1.5.0 - March 11, 2020 (25.5 KB)
  2. 1.4.2 - January 18, 2020 (26 KB)
  3. 1.4.1 - January 08, 2020 (26 KB)
  4. 1.4.0 - December 12, 2019 (25.5 KB)
  5. 1.3.1 - August 16, 2019 (25 KB)
  6. 1.0.0.alpha2 - March 05, 2019 (16 KB)
Show all versions (57 total)

Runtime Dependencies (6):

  • concurrent-ruby ~> 1.0
  • dry-configurable ~> 0.1, >= 0.1.3
  • dry-core ~> 0.2, >= 0.2.1
  • dry-equalizer ~> 0.2
  • dry-initializer ~> 2.5
  • dry-schema >= 0.3, ~> 0.3
  • Development Dependencies (3):

    Owners:

    Authors:

    • Piotr Solnica

    SHA 256 checksum:

    d0636893e93ac0c68359776ff53f11e83ae5cfd3cb0d01731adf3ee7005498a7

    Total downloads 10,038,577

    For this version 294

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3

    Required Rubygems Version: > 1.3.1

    Links: